Subject: Trainer Candidate - Kumar Shubham
From: Kumar Shubham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:17:01 -0500

| | Tech Support Test

Name | Kumar Shubham
E-mail | [email-masked]
Phone Number | (7251042223) 7251042223
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maruti Suzuki India Ltd | Senior Trainer | Currently working | 37K
Previous Employer 1 | Sugar Plant | Assistant Engineer | June 2016 | 25K
Previous Employer 2 | Sugar Plant | Engineer Trainee | 2015 | 15K

If Selected, how much time do you need to join? | One month

Please briefly describe your work experience specifically in training?

*Skills Training,C 2 C program,Personality Development program,Train the Trainer program, Behavioural Training,Etiquettes Training,Safety training, Workplace Culture,Induction programs,On-Job training(OJT),Stage fear removal techniques,Employability Skills etc.*

*Other implementation fields-Production management training*

Learning and development concepts(Planning, Monitoring, Evaluation, Learning)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During the night time when my induction training was going on, and I was not aware about the telecom processes before it, I faced very difficulties to understand and learn within 10 days the whole process and to give the written exam on basis of the induction, and due to night learning I felt unwell continuously awakening due to night shifts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service can be judged through direct sale out figures.
Great customer service behavior, positive face gestures, expressions, the two way communication style, dealing in both formal as well as informal way depending on the successful outcomes, it can be etc.

What according to you makes you a good candidate for this position?

Soft Skills Training, Etiquettes Training, Safety training, Workplace Culture, Induction programs, On-Job training, Stage fear removal techniques, Employability Skills, Personality Development, Train the Trainer program etc.

In addition to Process training

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |